﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000 (1 yr) Vertical Pos VISA /9500
DATE:                  2018-09-07 12:46:55
AUTHOR:                Fluke
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       545
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @Cmd = "*RST;HEADER OFF"
  1.002  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.003  JMPL         END                          @Abort
  1.004  CALL         Sub Tek TBS1000 Select Channel VISA

  1.005  IF           @Chan == 1
  1.006  RSLT         =
  1.007  RSLT         =VERTICAL POSITION ACCURACY
  1.008  ENDIF

  1.009  HEAD         VERTICAL POSITION ACCURACY
  1.010  RSLT         =
  1.011  HEAD         -2{Channel [V @Chan]}
  1.012  TARGET
  1.013  VISA         CH[V @Chan]:PRO 1;SCA 50E-3
  1.014  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.015  JMPL         END                          @Abort
  1.016  VISA         TRIG:MAI:MOD AUTO;EDGE:SOU EXT
  1.017  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.018  JMPL         END                          @Abort
  1.019  VISA         ACQ:MOD SAMP;STATE ON
  1.020  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.021  JMPL         END                          @Abort
  1.022  VISA         MEASU:MEAS[V @Chan]:SOU CH[V @Chan];TYP MEAN
  1.023  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.024  JMPL         END                          @Abort

# @MeasError = ABS(Nominal - DUT indicated)
# @Margin = @Limit - @MeasError
# @Result: indicated the test result for each point
  1.025  MATH         @MeasError = 0
  1.026  MATH         @Result = 0

# @Limit is the upper limit for each test point
  1.027  MATH         @Limit = 0.028
  1.028  9500         1.8V                                              S
  1.029  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.030  JMPL         TEST_EVALUATION              @Result

  1.031  MATH         @Limit = 0.0276
  1.032  9500         1.76V                                             S
  1.033  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.034  JMPL         TEST_EVALUATION              @Result

  1.035  MATH         @Limit = 0.0272
  1.036  9500         1.72V                                             S
  1.037  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.038  JMPL         TEST_EVALUATION              @Result

  1.039  MATH         @Limit = 0.0268
  1.040  9500         1.68V                                             S
  1.041  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.042  JMPL         TEST_EVALUATION              @Result

  1.043  MATH         @Limit = 0.0264
  1.044  9500         1.64V                                             S
  1.045  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.046  JMPL         TEST_EVALUATION              @Result

  1.047  MATH         @Limit = 0.026
  1.048  9500         1.6V                                              S
  1.049  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.050  JMPL         TEST_EVALUATION              @Result

  1.051  MATH         @Limit = 0.0256
  1.052  9500         1.56V                                             S
  1.053  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.054  JMPL         TEST_EVALUATION              @Result

  1.055  MATH         @Limit = 0.0252
  1.056  9500         1.52V                                             S
  1.057  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.058  JMPL         TEST_EVALUATION              @Result

  1.059  MATH         @Limit = 0.0248
  1.060  9500         1.48V                                             S
  1.061  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.062  JMPL         TEST_EVALUATION              @Result

  1.063  MATH         @Limit = 0.0244
  1.064  9500         1.44V                                             S
  1.065  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.066  JMPL         TEST_EVALUATION              @Result

  1.067  MATH         @Limit = 0.024
  1.068  9500         1.40V                                             S
  1.069  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.070  JMPL         TEST_EVALUATION              @Result

  1.071  MATH         @Limit = 0.0236
  1.072  9500         1.36V                                             S
  1.073  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.074  JMPL         TEST_EVALUATION              @Result

  1.075  MATH         @Limit = 0.0232
  1.076  9500         1.32V                                             S
  1.077  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.078  JMPL         TEST_EVALUATION              @Result

  1.079  MATH         @Limit = 0.0228
  1.080  9500         1.28V                                             S
  1.081  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.082  JMPL         TEST_EVALUATION              @Result

  1.083  MATH         @Limit = 0.0224
  1.084  9500         1.24V                                             S
  1.085  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.086  JMPL         TEST_EVALUATION              @Result

  1.087  MATH         @Limit = 0.022
  1.088  9500         1.20V                                             S
  1.089  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.090  JMPL         TEST_EVALUATION              @Result

  1.091  MATH         @Limit = 0.0216
  1.092  9500         1.16V                                             S
  1.093  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.094  JMPL         TEST_EVALUATION              @Result

  1.095  MATH         @Limit = 0.0212
  1.096  9500         1.12V                                             S
  1.097  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.098  JMPL         TEST_EVALUATION              @Result

  1.099  MATH         @Limit = 0.0208
  1.100  9500         1.08V                                             S
  1.101  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.102  JMPL         TEST_EVALUATION              @Result

  1.103  MATH         @Limit = 0.0204
  1.104  9500         1.04V                                             S
  1.105  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.106  JMPL         TEST_EVALUATION              @Result

  1.107  MATH         @Limit = 0.02
  1.108  9500         1.00V                                             S
  1.109  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.110  JMPL         TEST_EVALUATION              @Result

  1.111  MATH         @Limit = 0.0196
  1.112  9500         0.96V                                             S
  1.113  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.114  JMPL         TEST_EVALUATION              @Result

  1.115  MATH         @Limit = 0.0192
  1.116  9500         0.92V                                             S
  1.117  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.118  JMPL         TEST_EVALUATION              @Result

  1.119  MATH         @Limit = 0.0188
  1.120  9500         0.88V                                             S
  1.121  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.122  JMPL         TEST_EVALUATION              @Result

  1.123  MATH         @Limit = 0.0184
  1.124  9500         0.84V                                             S
  1.125  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.126  JMPL         TEST_EVALUATION              @Result

  1.127  MATH         @Limit = 0.018
  1.128  9500         0.80V                                             S
  1.129  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.130  JMPL         TEST_EVALUATION              @Result

  1.131  MATH         @Limit = 0.0176
  1.132  9500         0.76V                                             S
  1.133  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.134  JMPL         TEST_EVALUATION              @Result

  1.135  MATH         @Limit = 0.0172
  1.136  9500         0.72V                                             S
  1.137  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.138  JMPL         TEST_EVALUATION              @Result

  1.139  MATH         @Limit = 0.0168
  1.140  9500         0.68V                                             S
  1.141  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.142  JMPL         TEST_EVALUATION              @Result

  1.143  MATH         @Limit = 0.0164
  1.144  9500         0.64V                                             S
  1.145  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.146  JMPL         TEST_EVALUATION              @Result

  1.147  MATH         @Limit = 0.016
  1.148  9500         0.60V                                             S
  1.149  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.150  JMPL         TEST_EVALUATION              @Result

  1.151  MATH         @Limit = 0.0156
  1.152  9500         0.56V                                             S
  1.153  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.154  JMPL         TEST_EVALUATION              @Result

  1.155  MATH         @Limit = 0.0152
  1.156  9500         0.52V                                             S
  1.157  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.158  JMPL         TEST_EVALUATION              @Result

  1.159  MATH         @Limit = 0.0148
  1.160  9500         0.48V                                             S
  1.161  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.162  JMPL         TEST_EVALUATION              @Result

  1.163  MATH         @Limit = 0.0144
  1.164  9500         0.44V                                             S
  1.165  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.166  JMPL         TEST_EVALUATION              @Result

  1.167  MATH         @Limit = 0.014
  1.168  9500         0.40V                                             S
  1.169  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.170  JMPL         TEST_EVALUATION              @Result

  1.171  MATH         @Limit = 0.0136
  1.172  9500         0.36V                                             S
  1.173  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.174  JMPL         TEST_EVALUATION              @Result

  1.175  MATH         @Limit = 0.0132
  1.176  9500         0.32V                                             S
  1.177  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.178  JMPL         TEST_EVALUATION              @Result

  1.179  MATH         @Limit = 0.0128
  1.180  9500         0.28V                                             S
  1.181  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.182  JMPL         TEST_EVALUATION              @Result

  1.183  MATH         @Limit = 0.0124
  1.184  9500         0.24V                                             S
  1.185  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.186  JMPL         TEST_EVALUATION              @Result

  1.187  MATH         @Limit = 0.012
  1.188  9500         0.20V                                             S
  1.189  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.190  JMPL         TEST_EVALUATION              @Result

  1.191  MATH         @Limit = 0.0116
  1.192  9500         0.16V                                             S
  1.193  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.194  JMPL         TEST_EVALUATION              @Result

  1.195  MATH         @Limit = 0.0112
  1.196  9500         0.12V                                             S
  1.197  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.198  JMPL         TEST_EVALUATION              @Result

  1.199  MATH         @Limit = 0.0108
  1.200  9500         0.08V                                             S
  1.201  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.202  JMPL         TEST_EVALUATION              @Result

  1.203  MATH         @Limit = 0.0104
  1.204  9500         0.04V                                             S
  1.205  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.206  JMPL         TEST_EVALUATION              @Result

  1.207  MATH         @Limit = 0.01
  1.208  9500         0.00V                                             S
  1.209  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.210  JMPL         TEST_EVALUATION              @Result

  1.211  MATH         @Limit = 0.0104
  1.212  9500         -0.04V                                            S
  1.213  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.214  JMPL         TEST_EVALUATION              @Result

  1.215  MATH         @Limit = 0.01079
  1.216  9500         -0.08V                                            S
  1.217  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.218  JMPL         TEST_EVALUATION              @Result

  1.219  MATH         @Limit = 0.0112
  1.220  9500         -0.12V                                            S
  1.221  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.222  JMPL         TEST_EVALUATION              @Result

  1.223  MATH         @Limit = 0.01159
  1.224  9500         -0.16V                                            S
  1.225  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.226  JMPL         TEST_EVALUATION              @Result

  1.227  MATH         @Limit = 0.01199
  1.228  9500         -0.20V                                            S
  1.229  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.230  JMPL         TEST_EVALUATION              @Result

  1.231  MATH         @Limit = 0.01239
  1.232  9500         -0.24V                                            S
  1.233  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.234  JMPL         TEST_EVALUATION              @Result

  1.235  MATH         @Limit = 0.01279
  1.236  9500         -0.28V                                            S
  1.237  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.238  JMPL         TEST_EVALUATION              @Result

  1.239  MATH         @Limit = 0.01319
  1.240  9500         -0.32V                                            S
  1.241  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.242  JMPL         TEST_EVALUATION              @Result

  1.243  MATH         @Limit = 0.01359
  1.244  9500         -0.36V                                            S
  1.245  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.246  JMPL         TEST_EVALUATION              @Result

  1.247  MATH         @Limit = 0.01399
  1.248  9500         -0.40V                                            S
  1.249  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.250  JMPL         TEST_EVALUATION              @Result

  1.251  MATH         @Limit = 0.01439
  1.252  9500         -0.44V                                            S
  1.253  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.254  JMPL         TEST_EVALUATION              @Result

  1.255  MATH         @Limit = 0.0148
  1.256  9500         -0.48V                                            S
  1.257  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.258  JMPL         TEST_EVALUATION              @Result

  1.259  MATH         @Limit = 0.0152
  1.260  9500         -0.52V                                            S
  1.261  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.262  JMPL         TEST_EVALUATION              @Result

  1.263  MATH         @Limit = 0.0156
  1.264  9500         -0.56V                                            S
  1.265  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.266  JMPL         TEST_EVALUATION              @Result

  1.267  MATH         @Limit = 0.016
  1.268  9500         -0.60V                                            S
  1.269  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.270  JMPL         TEST_EVALUATION              @Result

  1.271  MATH         @Limit = 0.0164
  1.272  9500         -0.64V                                            S
  1.273  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.274  JMPL         TEST_EVALUATION              @Result

  1.275  MATH         @Limit = 0.0168
  1.276  9500         -0.68V                                            S
  1.277  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.278  JMPL         TEST_EVALUATION              @Result

  1.279  MATH         @Limit = 0.0172
  1.280  9500         -0.72V                                            S
  1.281  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.282  JMPL         TEST_EVALUATION              @Result

  1.283  MATH         @Limit = 0.0176
  1.284  9500         -0.76V                                            S
  1.285  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.286  JMPL         TEST_EVALUATION              @Result

  1.287  MATH         @Limit = 0.018
  1.288  9500         -0.80V                                            S
  1.289  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.290  JMPL         TEST_EVALUATION              @Result

  1.291  MATH         @Limit = 0.0184
  1.292  9500         -0.84V                                            S
  1.293  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.294  JMPL         TEST_EVALUATION              @Result

  1.295  MATH         @Limit = 0.0188
  1.296  9500         -0.88V                                            S
  1.297  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.298  JMPL         TEST_EVALUATION              @Result

  1.299  MATH         @Limit = 0.0192
  1.300  9500         -0.92V                                            S
  1.301  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.302  JMPL         TEST_EVALUATION              @Result

  1.303  MATH         @Limit = 0.0196
  1.304  9500         -0.96V                                            S
  1.305  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.306  JMPL         TEST_EVALUATION              @Result

  1.307  MATH         @Limit = 0.02
  1.308  9500         -1.00V                                            S
  1.309  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.310  JMPL         TEST_EVALUATION              @Result

  1.311  MATH         @Limit = 0.0204
  1.312  9500         -1.04V                                            S
  1.313  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.314  JMPL         TEST_EVALUATION              @Result

  1.315  MATH         @Limit = 0.0208
  1.316  9500         -1.08V                                            S
  1.317  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.318  JMPL         TEST_EVALUATION              @Result

  1.319  MATH         @Limit = 0.0212
  1.320  9500         -1.12V                                            S
  1.321  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.322  JMPL         TEST_EVALUATION              @Result

  1.323  MATH         @Limit = 0.0216
  1.324  9500         -1.16V                                            S
  1.325  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.326  JMPL         TEST_EVALUATION              @Result

  1.327  MATH         @Limit = 0.022
  1.328  9500         -1.20V                                            S
  1.329  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.330  JMPL         TEST_EVALUATION              @Result

  1.331  MATH         @Limit = 0.0224
  1.332  9500         -1.24V                                            S
  1.333  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.334  JMPL         TEST_EVALUATION              @Result

  1.335  MATH         @Limit = 0.0228
  1.336  9500         -1.28V                                            S
  1.337  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.338  JMPL         TEST_EVALUATION              @Result

  1.339  MATH         @Limit = 0.0232
  1.340  9500         -1.32V                                            S
  1.341  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.342  JMPL         TEST_EVALUATION              @Result

  1.343  MATH         @Limit = 0.0236
  1.344  9500         -1.36V                                            S
  1.345  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.346  JMPL         TEST_EVALUATION              @Result

  1.347  MATH         @Limit = 0.024
  1.348  9500         -1.40V                                            S
  1.349  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.350  JMPL         TEST_EVALUATION              @Result

  1.351  MATH         @Limit = 0.0244
  1.352  9500         -1.44V                                            S
  1.353  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.354  JMPL         TEST_EVALUATION              @Result

  1.355  MATH         @Limit = 0.0248
  1.356  9500         -1.48V                                            S
  1.357  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.358  JMPL         TEST_EVALUATION              @Result

  1.359  MATH         @Limit = 0.0252
  1.360  9500         -1.52V                                            S
  1.361  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.362  JMPL         TEST_EVALUATION              @Result

  1.363  MATH         @Limit = 0.0256
  1.364  9500         -1.56V                                            S
  1.365  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.366  JMPL         TEST_EVALUATION              @Result

  1.367  MATH         @Limit = 0.026
  1.368  9500         -1.60V                                            S
  1.369  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.370  JMPL         TEST_EVALUATION              @Result

  1.371  MATH         @Limit = 0.0264
  1.372  9500         -1.64V                                            S
  1.373  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.374  JMPL         TEST_EVALUATION              @Result

  1.375  MATH         @Limit = 0.0268
  1.376  9500         -1.68V                                            S
  1.377  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.378  JMPL         TEST_EVALUATION              @Result

  1.379  MATH         @Limit = 0.0272
  1.380  9500         -1.72V                                            S
  1.381  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.382  JMPL         TEST_EVALUATION              @Result

  1.383  MATH         @Limit = 0.0276
  1.384  9500         -1.76V                                            S
  1.385  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.386  JMPL         TEST_EVALUATION              @Result

  1.387  MATH         @Limit = 0.028
  1.388  9500         -1.80V                                            S
  1.389  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA

  1.390  LABEL        TEST_EVALUATION
  1.391  9500         *                                                 S
  1.392  MATH         TestText = " Vertical Position, Min Margin:"
  1.393  MATH         TestText = TestText & FMT(@Margin, "%.3f")
  1.394  EVAL   -e @Margin > 0 : [V TestText]

  2.001  LABEL        END
  2.002  HEAD         -2
  2.003  END
